.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.300000px;}
._0{margin-left:-5.072652px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(1,1,1);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:27.936000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:93.938000px;}
.fs3{font-size:100.000000px;}
.y0{bottom:44.058081px;}
.y7{bottom:122.516470px;}
.y1{bottom:129.498408px;}
.y5{bottom:135.348597px;}
.y4{bottom:147.874370px;}
.y6{bottom:623.909379px;}
.y2{bottom:666.861180px;}
.y3{bottom:669.666050px;}
.h2{height:20.338172px;}
.h4{height:26.208984px;}
.h3{height:67.517937px;}
.h5{height:72.802734px;}
.h1{height:616.813131px;}
.h0{height:738.727273px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x3{left:78.790816px;}
.x2{left:726.966541px;}
.x1{left:920.205163px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.063598pt;}
._0{margin-left:-5.603264pt;}
.fs0{font-size:30.858176pt;}
.fs2{font-size:39.765690pt;}
.fs1{font-size:103.764151pt;}
.fs3{font-size:110.460251pt;}
.y0{bottom:48.666667pt;}
.y7{bottom:135.332000pt;}
.y1{bottom:143.044267pt;}
.y5{bottom:149.506400pt;}
.y4{bottom:163.342400pt;}
.y6{bottom:689.171867pt;}
.y2{bottom:736.616533pt;}
.y3{bottom:739.714800pt;}
.h2{height:22.465596pt;}
.h4{height:28.950510pt;}
.h3{height:74.580483pt;}
.h5{height:80.418083pt;}
.h1{height:681.333333pt;}
.h0{height:816.000000pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:48.000000pt;}
.x3{left:87.032533pt;}
.x2{left:803.009067pt;}
.x1{left:1016.460933pt;}
}
